
/* ---------------------------------------------------------------------
Footer Styles
------------------------------------------------------------------------ */

.footer-container-mask-wrapper {
    width: 100%;
    height: 100%;
    background: url(../../images/footer-mask-ie2.png) no-repeat;
}

/* ---------------------------------------------------------------------
Header Styles
------------------------------------------------------------------------ */
.header-container-mask {
    background: transparent;
}

.header-container-mask-wrapper {
    width: 100%;
    height: 100%;
    background: url(../../images/header-mask-ie.png) no-repeat;
}


/* ---------------------------------------------------------------------
Header Extra Styles
------------------------------------------------------------------------ */
.chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
}

.headerExtra_isYellow .chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
    background-position: 0 -367px;
}

.headerExtra_isRed .chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
    background-position: 0 -734px;
}

.headerExtra_isOrange .chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
    background-position: 0 0;
}

.headerExtra_isGreen .chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
    background-position: 0 -1101px;
}

.headerExtra_isAqua .chameleonCascade {
    background: transparent url(../../images/cascade-bg-ie.png);
    background-position: 0 -1468px;
}

.headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
}

.headerExtra_isYellow .headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
    background-position: 0 0;
}

.headerExtra_isOrange .headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
    background-position: 0 -104px;
}

.headerExtra_isRed .headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
    background-position: 0 -52px;
}

.headerExtra_isGreen .headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
    background-position: 0 -78px;
}

.headerExtra_isAqua .headerExtra-ft-curveBottom {
    background: transparent url(../../images/curveBottom-bg-ie.png);
    background-position: 0 -26px;
}

/* ---------------------------------------------------------------------
Header Extra Mask Styles
------------------------------------------------------------------------ */
.headerExtraMask-bd {
    width: 100%;
    height: 100%;
    background: url(../../images/carousel-bg-ie.png) no-repeat;
}

.headerExtra_isYellow .headerExtraMask {
    background-color: transparent;
}

.headerExtra_isRed .headerExtraMask {
    background-color: transparent;
}

.headerExtra_isOrange .headerExtraMask {
    background-color: transparent;
}

.headerExtra_isGreen .headerExtraMask {
    background-color: transparent;
}

.headerExtra_isAqua .headerExtraMask {
    background-color: transparent;
}

.headerExtra_isYellow .headerExtraMask-bd {
    background-position: 0 -480px;
}

.headerExtra_isRed .headerExtraMask-bd {
    background-position: 0 -1440px;
}

.headerExtra_isOrange .headerExtraMask-bd {
    background-position: 0 -960px;
}

.headerExtra_isGreen .headerExtraMask-bd {
    background-position: 0 -1920px;
}

.headerExtra_isAqua .headerExtraMask-bd {
    background-position: 0 0;
}

/* ---------------------------------------------------------------------
Main Navigation Styles
------------------------------------------------------------------------ */
.nrdMainNav-item-link:before {
    background: transparent;
}

.nrdMainNav-item-link:hover:before {
    background: transparent url("../../images/tear-drop-sprite.png") no-repeat;
    background-position: 0px -32px;
}

.nrdMainNav-item-link_isActive:before {
    background: transparent url("../../images/tear-drop-sprite.png") no-repeat;
    background-position: -24px -32px;
}

/* ---------------------------------------------------------------------
Content Background Styles
------------------------------------------------------------------------ */

.contentBg-maskContainer-mask-bd {
    width: 100%;
    height: 100%;
    background: url(../../images/contentBg-mask-ie.png) no-repeat;
}

/* ---------------------------------------------------------------------
Utility Navigation Styles
------------------------------------------------------------------------ */

.utlNav:before {
    width: 45px;
    top: 38px;
    margin: 0;
}

.masthead_hideAccessibility .utlNav:before {
    left: 703px;
    margin: 0;
}

.masthead_hideRegions .utlNav:before {
    left: 585px;
    margin: 0;
}

/* ---------------------------------------------------------------------
Hero Carousel Styles
------------------------------------------------------------------------ */

/* ---------------------------------------------------------------------
Slide Panel Styles
------------------------------------------------------------------------ */

.masthead_hideAll .slidePanel-maskWrap {
    top: 0;
}